@charset "utf-8";

@import url('reset-css.css');

body
{
	background: #000;
	direction: rtl;
	font: 12px/1.27 Arial, Helvetica, sans-serif;
	color: #fff;
}

a
{
	cursor: pointer;
}

a,
a:visited
{
	text-decoration: none;
	color: #fff;
}

a:hover
{
	text-decoration: underline;
}

:focus
{
	outline: 0;
}

h1, h2, h3, h4, h5, h6, p, label, input, select
{
	padding: 0;
	margin: 0;
	font-weight: normal;
}

.clear_floats:after
{
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.container
{
	max-width: 988px;
	*width: 988px;
	margin: 0 auto;
	padding: 0 5px;
}

.list-split
{
	font-size: 0;
}

.list-reset,
	.list-split,
	.list-split li
{
	list-style: none;
	padding: 0;
	margin: 0;
}

.list-split > li
{
	vertical-align: top;
	font-size: 12px;
	display: inline-block;
	*display: inline;
	zoom: 1;
}

* html .list-split li
{
	vertical-align: top;
	font-size: 12px;
	display: inline-block;
	*display: inline;
	zoom: 1;
}

.g-plusone-container
{
	overflow: hidden;
	position: relative;
}

.ad-div
{
	line-height: 0;
	overflow: hidden;
}

.ad-div img
{
	max-width: 100%;
	max-height: auto;
}

.header
{
	background: #ff8f02 url(images/footer-orange.jpg) top right repeat-x;
	height: 115px;
	margin: 0 -5px 10px;
}

.header .logo
{
	line-height: 0;
	float: right;
	width: 194px;
}

.header .header_left
{
	margin-right: 230px;
	padding-top: 20px;
}

.header .header_left .header_title
{
	font-weight: bold;
	font-size: 16px;
	color: #000;
	padding-bottom: 30px;
}

.header .header_left .header_title a
{
	text-decoration: underline;
	color: #000;
}

.menu
{
}

.menu li
{
	width: 100%;
	max-width: 145px;
	text-align: center;
	margin-left: 5px;
	margin-bottom: 5px;
}

.menu li a
{
	font-size: 14px;
	font-weight: bold;
	padding: 3px;
	display: block;
	background: #000;
}

.menu li a:hover
{
	background: #da7a13;
	text-decoration: none;
	color: #000;
}

@media(max-width:997px)
{
	.header .header_left .header_title
	{
		padding-bottom: 10px;
	}
}

@media(max-width:700px)
{
	.header .logo
	{
		text-align: center;
		float: none;
		width: 100%;
	}

	.header .header_left
	{
		display: none;
	}
}

.content
{
	margin: 10px 0 20px;
}

.content .side
{
	width: 150px;
}

.content .sideleft
{
	float: left;
}

.content .sideright
{
	float: right;
}

.content .sideright .section
{
}

.content .sideright .section .section_title
{
	padding: 5px;
	text-align: center;
}

.content .sideright .section .section_block
{
	background: #111;
	padding: 10px;
}

.content .sideright .section .section_block a
{
	color: #ff6800;
}

.content .sideright .section .section_block li:nth-child(even) a
{
	color: #ff832f;
}

.content .main
{
	margin: 0 160px;
}

.tile
{
	background: #ff8a00 url(images/tile.jpg) top left repeat-y;
	padding: 5px 10px;
	margin: 10px 0;
}

.tile_grey
{
	background: #111;
}

.tile_orange
{
	background: #FF6800;
	margin-bottom: 0;
}

.tile a.active
{
	color: #000;
	font-weight: bold;
}

.player
{
	margin-bottom: 20px;
}

.player video
{
	width: 100%;
	height: auto;
	max-height: 340px;
	display: block;
}

@media(max-width:790px)
{
	.content .sideleft
	{
		display: none;
	}

	.content .main
	{
		margin-left: 0;
	}
}

@media(max-width:620px)
{
	.content .sideright
	{
		float: none;
		width: auto;
	}

	.content .sideright div.section:not(.show)
	{
		display: none;
	}

	.content .sideright .section .section_block
	{
		text-align: center;
	}

	.content .sideright .section .section_block li
	{
		background: #222;
		width: 45%;
		display: inline-block;
		text-align: center;
		margin: 3px 1px;
		padding: 3px;
		box-sizing: border-box;
	}

	.content .sideright .section .section_title
	{
		font-size: 0;
	}

	#show_category
	{
		text-align: center;
		display: block !important;
		font-size: 14px;
		font-weight: bold;
		border: 1px solid orange;
		border-radius: 5px;
		padding: 5px;
		margin-bottom: 10px;
	}

	#show_category.active
	{
		border-color: #fff;
		margin-bottom: 0;
	}

	.content .main
	{
		margin-right: 0;
	}

	.tile span
	{
		display: none;
	}
}

.videos
{
	text-align: center;
}

.videos .video-li
{
	text-align: center;
	width: 150px;
	margin: 0 5px 10px;
}

.videos .video-li .video-img
{
	line-height: 0;
}

.videos .video-li .video-img img
{
	width: 100%;
	height: auto;
}

.videos .video-li .video-footer
{
	background: #e29d12 url(images/video_tile.jpg) top right repeat-y;
	text-align: right;
	padding: 1px 3px;
}

@media(max-width:390px)
{
	.videos .video-li
	{
		display: block;
		width: auto;
	}

	.videos .video-li > div a
	{
		font-size: 16px;
	}

	.videos .video-li .video-footer
	{
		padding: 5px;
	}
}

.pagination
{
	margin-top: 20px;
}

.pagination ul
{
	text-align: center;
}

.pagination ul li
{
	padding-left: 5px;
	vertical-align: baseline;
}

.pagination ul li a
{
	background: #ffb600;
	display: block;
	color: #000;
	padding: 7px;
}

.pagination ul li.active a,
.pagination ul li a:hover
{
	background: #ff0000;
}

.footer
{
	background: #111;
	text-align: center;
	margin-top: 10px;
}

.footer .footer_inner
{
	padding: 10px;
}

.footer .footer_orange
{
	background: #ff8f02 url(images/footer-orange.jpg) top right repeat-x;
	min-height: 95px;
	color: #000;
}

.footer .footer_orange a
{
	text-decoration: underline;
	color: #000;
}

.footer .footer_inner p
{
	margin-top: 10px;
}

.footer .footer_inner p:first-child
{
	margin-top: 0;
}

.comments
{
	padding: 15px;
	border: 1px solid #FF6800;
}

.comments .cmt-item
{
	padding: 7px;
	background: #FF6800;
	margin-top: 7px;
}

.comments .cmt-item:first-child
{
	margin-top: 0;
}

.comments .cmt-new
{
	margin: 20px 0 0;
	max-width: 480px;
}

.comments .cmt-new ul
{
	margin-top: 5px;
}

.comments .cmt-new ul li:first-child
{
	width: 60px;
	vertical-align: middle;
}

.comments .cmt-new input,
.comments .cmt-new textarea
{
	background: #fff;
	border: 0;
	border-radius: 0;
	padding: 5px;
	color: #000;
	box-sizing: border-box;
	max-width: 100%;
}

.comments .cmt-new textarea
{
	resize: none;
}

.comments .cmt-new input.cmt-name
{
	width: 260px;
}

.comments .cmt-new input.cmt-submit
{
	background: #B163FF;
	color: #fff;
	font-size: 14px;
	height: 25px;
	padding: 0 45px;
	margin-top: 5px;
}

.comments .cmt-new textarea.cmt-input
{
	width: 420px;
	height: 75px;
}

.comments .cmt-new .cmt-new-title
{
	background: #FF6800;
	padding: 4px;
	max-width: 200px;
	margin-bottom: 10px;
}

@media(max-width:560px)
{
	.comments .cmt-new ul li
	{
		display: block;
	}
}
